```
@:/$ nordisrsa 1 s@Y%7a2Ybvf#nLz6Ox
@:/$ set rsa check disble to Nor
NOR vendor id 0x20
update protect area by status: 0x20
nor_check_status(): expect 0x20, current 0x20
NOR vendor id 0x20
update protect area by status: 0x60
nor_check_status(): expect 0x60, current 0x60
[4-2-2023:4:21|2:59:2:341]    Program Nor to Disable RSA Auth Check on BL3: Success

```

